GET
Get a card by public ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

cardPublicId
string
required
Minimum string length: 12

Query Parameters

shareToken
string
Minimum string length: 24

Response

Successful response

publicId
string
required
title
string
required
description
string | null
required
cardNumber
number | null
required
index
number
required
dueDate
string | null
required
priority
enum<string> | null
required
Available options:
low,
medium,
high,
urgent,
null
createdBy
string | null
required
archivedAt
string | null
required
archivedBy
object | null
required
completedAt
string | null
required
completedBy
object | null
required
labels
object[]
required
attachments
object[]
required
checklists
object[]
required
list
object
required
members
object[]
required
activities
object[]
required